.profile .container_reverse {
grid-template-columns: 1fr !important;
column-gap: 0  !important;
}

.profile .container_reverse .btn-container {
margin-right: 0  !important;
}

.profile .container_reverse {
grid-template-columns: 1fr  !important;
}

.profile__content .favorites-list li .btn {
padding: 0 10px !important;
max-width: fit-content !important;
}